{
  "gallery_info": {
    "title": "(C66) [Momoiro Rip (Sugar Milk)] Uminiwa Yuugi (Saint Seiya)",
    "title_original": "(C66) [ももいろリップ (シュガーミルク)] 海庭遊戯 (聖闘士星矢)",
    "category": "doujinshi",
    "tags": {
      "parody": [
        "saint seiya"
      ],
      "character": [
        "poseidon",
        "saori kido"
      ],
      "group": [
        "momoiro-rip"
      ],
      "artist": [
        "sugar milk"
      ],
      "female": [
        "big breasts",
        "futanari",
        "piercing",
        "scat"
      ]
    },
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2021,
      8,
      13,
      19,
      0,
      46
    ],
    "source": {
      "site": "exhentai",
      "gid": 1983589,
      "token": "159b5c2991",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 1983589,
      "token": "159b5c2991"
    },
    "title": "(C66) [Momoiro Rip (Sugar Milk)] Uminiwa Yuugi (Saint Seiya)",
    "title_original": "(C66) [ももいろリップ (シュガーミルク)] 海庭遊戯 (聖闘士星矢)",
    "date_uploaded": 1628881246000,
    "category": "doujinshi",
    "uploader": "Jo.To",
    "rating": {
      "average": 4.52,
      "count": null
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": null
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://exhentai.org/t/71/6d/716d411c6bf623c608c233b76c4d2b4d3a580a90-2619667-2133-3010-jpg_l.jpg",
    "thumbnail_size": "",
    "thumbnail_rows": null,
    "image_count": 34,
    "images_resized": false,
    "total_file_size_approx": 52474310,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {
      "parody": [
        "saint seiya"
      ],
      "character": [
        "poseidon",
        "saori kido"
      ],
      "group": [
        "momoiro-rip"
      ],
      "artist": [
        "sugar milk"
      ],
      "female": [
        "big breasts",
        "futanari",
        "piercing",
        "scat"
      ]
    },
    "tags_have_namespace": true,
    "torrent_count": 1,
    "archiver_key": "452695--92edeefed02d86e934e717d43e769e1397e6be93",
    "source": "json",
    "source_site": "exhentai",
    "date_generated": 1629703236537
  }
}